Public Member Functions | Public Attributes | List of all members
WPXColumnProperties Struct Reference

`#include <libwpd_internal.h>`

## Public Member Functions
| WPXColumnProperties ()

## Public Attributes
unsigned | m_attributes
unsigned char | m_alignment

## Constructor & Destructor Documentation

## ◆ WPXColumnProperties()

WPXColumnProperties::WPXColumnProperties | ( |  | ) |

## Member Data Documentation

## ◆ m_alignment

unsigned char WPXColumnProperties::m_alignment

Referenced by WP6ContentListener::addTableColumnDefinition(), WP3ContentListener::addTableColumnDefinition(), and WP5ContentListener::addTableColumnDefinition().

## ◆ m_attributes

unsigned WPXColumnProperties::m_attributes

Referenced by WP6ContentListener::addTableColumnDefinition(), WP3ContentListener::addTableColumnDefinition(), and WP5ContentListener::addTableColumnDefinition().

The documentation for this struct was generated from the following files:

- libwpd_internal.h
- libwpd_internal.cpp